class addOrderPaymentViewResponse {
  List<String>? paymentMode;
  List<String>? description;
  String? error;
  String? message;

  addOrderPaymentViewResponse({
    this.paymentMode,
    this.description,
    this.error,
    this.message,
  });

  addOrderPaymentViewResponse.fromJson(Map<String, dynamic> json) {
    paymentMode = json['payment_mode'].cast<String>();
    description = json['description'].cast<String>();
    error = json['error'];
    message = json['message'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['payment_mode'] = paymentMode;
    data['description'] = description;
    data['error'] = error;
    data['message'] = message;
    return data;
  }
}
